{    
       
    "raid_starting_hero_class_item_lists":
    [
        {
            "hero_class": "nielyjs",
            "item_lists": 
            [
                { "type": "supply", "id": "nielyjs_zhuiyi",		"amount": 1 }
            ]
        }     
    ]
}